body,td,a,p
{
	font-family: Verdana,Arial;
	font-size: 9pt;
}
H1
{
	font-family: Verdana,Arial;
	font-size: 18pt;
	margin-top: 0px;
	margin-bottom: 2px;
}
H2
{
	font-family: Verdana,Arial;
	font-size: 14pt;
	margin-bottom: 0px;
}
.H2Link
{
	font-family: Verdana,Arial;
	font-size: 14pt;
	color: #0000FF;
	text-decoration: none;		
}
.H2Link:hover
{
	font-family: Verdana,Arial;
	font-size: 14pt;
	color: #008000;
	text-decoration: underline;
}
H3
{
	font-family: Verdana,Arial;
	font-size: 13pt;
	margin-bottom: 0px;
}
H4
{
	font-family: Verdana,Arial;
	font-size: 11pt;
	margin-bottom: 0px;
}
.LNavt
{
	color: #CFDFE7;
	font-family: Verdana,Arial;
	font-size: 12pt;
	text-decoration: none;	
	font-weight: bold;
	padding-right: 4px;
}
.LNav
{
	color: #FFFFFF;
	font-family: Verdana,Arial;
	font-size: 12pt;
	text-decoration: none;	
	font-weight: bold;
	width: 20px;
}
.LNav:hover
{
	color: #FFFF80;
	font-family: Verdana,Arial;
	font-size: 12pt;
	font-weight: bold;
	background-color: #94BDD0;
	width: 20px;
}
.LNavNW
{
	color: #FFFFFF;
	font-family: Verdana,Arial;
	font-size: 12pt;
	text-decoration: none;	
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid black;
}
.LNavNW:hover
{
	color: #FFFF80;
	font-family: Verdana,Arial;
	font-size: 12pt;
	font-weight: bold;
	background-color: #94BDD0;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid black;
}
.LNavNW2
{
	color: #FFFFFF;
	font-family: Verdana,Arial;
	font-size: 12pt;
	text-decoration: none;	
	font-weight: bold;
	background-color: #FF9933;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid black;
}
.LNavNW2:hover
{
	color: #FFFF80;
	font-family: Verdana,Arial;
	font-size: 12pt;
	font-weight: bold;
	background-color: #FFC48B;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid black;
}
.TNav
{
	color: #000066;
	font-family: Verdana,Arial;
	font-size: 10pt;
	text-decoration: none;	
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #C5E586;
	width: 120px;
	text-align: center;
}
.TNav:hover
{
	color: #000066;
	font-family: Verdana,Arial;
	font-size: 10pt;
	text-decoration: none;	
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #D6F0A3;
	width: 120px;
	text-align: center;
}

.Even
{
	font-family: Verdana,Arial;
	font-size: 9pt;

}
.Odd
{
	font-family: Verdana,Arial;
	font-size: 9pt;
	background-color: #F4F4F4;
}
.EvenNum
{
	font-family: Courier New, Courier;
	font-size: 9pt;

}
.OddNum
{
	font-family: Courier New, Courier;
	font-size: 9pt;
	background-color: #F4F4F4;
}
.FGTT
{
	background-color: #F4F4F4;
	border-bottom: 1px solid black;
}

.FGT
{
	color: #008000;
	font-family: Verdana,Arial;
	font-size: 9pt;
	text-decoration: none;	
	font-weight: bold;
}
.FGT:hover
{
	color: #800000;
	font-family: Verdana,Arial;
	font-size: 9pt;
	text-decoration: underline;	
	font-weight: bold;
}
.lnknum
{
	font-family: Courier New, Courier;
	font-size: 9pt;
	color: #000080;
}
.lnknum:hover
{
	font-family: Courier New, Courier;
	font-size: 9pt;
	color: #ff0000;
}
.lnk
{
	font-family: Verdana,Arial;
	font-size: 9pt;
	color: #000080;
}
.lnk:hover
{
	font-family: Verdana,Arial;
	font-size: 9pt;
	color: #ff0000;
}
.kbtext
{
	font-family: Courier New, Courier;
	font-size: 9pt;
}
pre
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: #002F63;
	margin-left: 40px;
}
.comment
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: #008200;
}
input,select
{
	font-family: Verdana,Arial;
	font-size: 8pt;
}